/* SPDX-FileCopyrightText: 2009, 2015  Peter Pentchev
 * SPDX-License-Identifier: BSD-3-Clause
 */

#ifndef _EXH_H_
#define _EXH_H_

extern const char *exh_initialize[];

int		 exh_command(struct he_s *hedit, const char *cmd);
char		**exh_completer(const char *, const char *, char *, int);

const char	*exh_skip_expression(const char *, char);
const char	*exh_skip_replace(const char *, char);

#endif /* _EXH_H_ */
